package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum StockLotStatusEnum {

    /**
     * 合格    //合格/不合格/待检/退货
     */
    QUALIFIED("1", "合格"),

    /**
     * 不合格
     */
    UNQUALIFIED("2", "不合格"),
    WAIT_CHECK("3", "待检"),
    BACK("4", "退货"),
    ;
    private String value;
    private String desc;

}
